
/**************** Header / Footer ******************* *
 *  1. Header
 *      1.1. Navigation
 *      1.2. Profile
 *      1.3. Offcanvas
 *  2. Footer
*****************************************************/

/******************** 1. Header *********************/

.uk-navbar-nav > li > a,
.uk-navbar-item,
.uk-navbar-toggle {
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.uk-logo img {
    width: 60px;
    height: auto;
}
header svg {
    color: #909aa6;
}
header svg > * {
    stroke-width: 2px;
}

/**** 1.2. Navigation ****/

.my-profile > a,
.my-profile > a span svg {
    color: #13c0f2;
}
.my-profile > a {
    font-size: 1rem;
    font-weight: 700;
}
.my-profile .uk-dropdown {
    padding: 0;
    top: 50px !important;
}
.my-profile .uk-dropdown-nav > li > a {
    font-size: 0.875rem;
    padding: 12px 25px;
    color: #000;
}
.my-profile .uk-dropdown-nav > li > a:hover,
.my-profile .uk-dropdown-nav > li > a:focus {
    background: #13c0f2;
    color: #fff;
}
.my-profile .uk-dropdown-nav > li > a svg {
    position: relative;
    top: -1px;
    width: 14px;
}
.my-profile .uk-dropdown-nav > li > a:hover svg path,
.my-profile .uk-dropdown-nav > li > a:focus svg path {
    fill: #fff;
}
.profile-avatar img {
    width: 50px;
    height: 50px;
}
.my-profile-actions > a {
    background: #fff;
    font-weight: 400;
    padding: 15px 20px;
    border-radius: 5px;
}
.my-profile-actions > a,
#main .my-profile-actions > a,
.my-profile-actions > a span svg {
    color: #000;
}
.my-profile-actions .uk-dropdown {
    top: 42px !important;
    width: 100%;
    border-radius: 0 0 5px 5px;
    border-top: 2px solid #13c0f2;
}
.my-profile-actions .uk-dropdown-nav > li > a {
    font-size: 1rem;
    padding: 12px 25px;
    color: #000;
}
.my-profile-actions .uk-dropdown-nav > li > a:hover,
.my-profile-actions .uk-dropdown-nav > li > a:focus {
    color: #fff;
}

/**** 1.3. Profile ****/

.uk-navbar-nav > li > a {
    font-weight: 700;
}
.uk-navbar-nav > li.uk-active > a,
.uk-navbar-nav > li:hover > a,
header svg:hover {
    color: #13c0f2;
}

/**** 1.2 Offcanvas ****/

.uk-offcanvas-bar {
    padding: 30px;
}
.uk-offcanvas-bar .uk-close {
    color: #fff;
    top: 30px;
    right: 30px;
}
.uk-offcanvas-close svg {
    width: 18px;
    height: 18px;
}
.uk-offcanvas-bar .uk-nav-default > li > a {
    font-size: 1rem;
}
.uk-offcanvas-bar .uk-nav-default > li.uk-active > a {
    font-weight: 700;
}

/******************** 2. Footer *********************/

footer {
    background: #464b51;
}
footer h3 {
    color: #fff;
    text-transform: uppercase;
    margin-bottom: 30px;
    font-size: 0.875rem;
}
footer p,
footer a {
    color: #b6bdc7;
}
footer .uk-form-icon {
    background: #13c0f2;
    color: #fff;
    border-radius: 0 5px 5px 0;
}
footer .social-links span {
    display: inline-block;
    width: 14px;
    margin-right: 14px;
    position: relative;
    top: -2px;
}
footer .social-links li:hover svg {
    color: #13c0f2;
}
#copyright {
    background: #3c3f44;
}